.inframe{
  min-height: 100%;
}
.inframe body{
  background: #000;
  min-height: 100%;
  padding: 0;
}
.inframe iframe{
  height: calc(100vh - 2em);
}
.mfp-container{
  display: flex;
  align-items: center;
  justify-content: center;
}
.mfp-content {
  position: static;
  display: block;
  max-width: none !important;
  max-height: 100%;
}
.mfp-container:before{
  display: none !important;
}
.mfp-iframe-scaler{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}
.mfp-iframe-scaler iframe{
  position: static;
}
.mfp-iframe-scaler,
.mfp-iframe-scaler iframe{
  margin: 0 auto;
  overflow: visible;
}
.mfp-iframe-scaler .mfp-content {
line-height: 0;
}

.mfp-iframe-scaler-ig,
.mfp-iframe-scaler-ig iframe,
.mfp-iframe-scaler-ig .mfp-content {
width: 50vh;
height: 80vh;
}

.mfp-iframe-scaler-tw,
.mfp-iframe-scaler-tw iframe,
.mfp-iframe-scaler-tw .mfp-content {
width: 90vw;
height: 90vw;
}
@media (orientation: landscape){
  .mfp-iframe-scaler-tw,
  .mfp-iframe-scaler-tw iframe,
  .mfp-iframe-scaler-tw .mfp-content {
  width: 90vh;
  height: 90vh;
  }
}

.mfp-iframe-scaler-yt,
.mfp-iframe-scaler-yt iframe,
.mfp-iframe-scaler-yt .mfp-content {
  width: 90vw;
  height: 50vw;
}
@media (orientation: landscape){
  .mfp-iframe-scaler-yt,
  .mfp-iframe-scaler-yt iframe,
  .mfp-iframe-scaler-yt .mfp-content{
  width: 90vh;
  height: 50vh;
  }
}

.dance{
  margin: -10px -15px 0;
  padding: 2.5vw;
  background: #f01586;
  color: #fff;
  font-size: 2.5vw;
  word-break: break-all;
}
.dance__ftr{
  margin: 0 -15px -10px;
  padding: 2em 15px 4em;
  background: #ff0;
  color: #f01586;
  font-size: 2.5vw;
  font-weight: bold;
  text-align: center;
}
.dance address{
  font-style: normal;
  padding: 1em;
  border: solid 1px #fff;
  border-radius: 1em;
}
.dance a{
  color: #ff0;
}
.dance__ftr a{
  color: inherit;
}
.dance__step a{
  color: #06f;
}
.dance strong{
  color: #ff0;
}
.dance button:disabled{
  opacity: 0.5;
}
.dance input,
.dance textarea {
  font-size: 16px;
}
.dance .inputonce input:invalid,
.dance .inputonce textarea:invalid {
  border-bottom-color: #ff0;
}
.dance__txtimg--l{
  display: none;
}
.dance__note{
  display: block;
}
.dance__note::before{
  content: "※";
  margin-right: 0.25em;
}
@media (min-width:700px){
  .dance,
  .dance__ftr{
    font-size: 18px;
  }
  .dance__txtimg--s{
    display: none;
  }
  .dance__txtimg--l{
    display: block;
  }
}
@media (min-width:768px){
  .dance{
    margin: -30px -30px 0;
  }
  .dance__ftr{
    margin: 0 -30px -30px;
  }
  .dance__note{
    position:relative;
    margin-left: 1.05em;
  }
  .dance__note::before{
    position: absolute;
    top: 0;
    left: -1.05em;
  }
}


.dance__hdr{
  margin: -2.5vw -2.5vw 0;
  background: url(../img/bg.jpg) no-repeat 50% 1.75em #fff;
  background-size: 100% auto;
  color: #f01586;
}
.dance__hdr__period{
  background: #f01586;
  color: #fff;
  text-align: center;
  padding: 0.2em;
  font-size: 1.5em;
  font-weight: bold;
}
.dance__hdr__ttl{
  margin: 4vw 2.5vw 40vw;
}
.dance__hdr__ttl img{
  width: 100%;
}
.dance__hdr__catch{
  margin: 0;
}
.dance__hdr__catch::before{
  content: "ピクチャン応援アイドル　S☆UTHERN CROSS";
  display: block;
  margin: 0 8px;
  font-size: 10px;
  text-align: right;
}
.dance__hdr__catch img{
  margin-bottom: -2px;
  width: 100%;
}
@media (min-width:500px){
  .dance__hdr__catch img{
    margin-top: -1.5em;
  }
}
@media (min-width:1054px){
  .dance__hdr__ttl{
    margin: 42px 20px 420px;
  }
}
.dance__step{
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  -ms-grid-columns: calc(25% - 1.75vw) calc(25% - 1.75vw) calc(25% - 1.75vw) calc(25% - 1.75vw);
  grid-template-columns: calc(25% - 1.75vw) calc(25% - 1.75vw) calc(25% - 1.75vw) calc(25% - 1.75vw);
  -ms-grid-auto-flow: column;
  grid-auto-flow: column;
  justify-content: space-between;
}
.dance__step :first-child{
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.dance__step :nth-child(2){
  -ms-grid-row: 2;
  -ms-grid-column: 1;
}
.dance__step :nth-child(3){
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.dance__step :nth-child(4){
  -ms-grid-row: 2;
  -ms-grid-column: 2;
}
.dance__step :nth-child(5){
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.dance__step :nth-child(6){
  -ms-grid-row: 2;
  -ms-grid-column: 3;
}
.dance__step :nth-child(7){
  -ms-grid-row: 1;
  -ms-grid-column: 4;
}
.dance__step :nth-child(8){
  -ms-grid-row: 2;
  -ms-grid-column: 4;
}
.cssgridlegacy .dance__step dt,
.cssgridlegacy .dance__step dd{
  margin-left: 1.75vw;
}


.dance__step--movie{
  grid-template-rows: auto 14em auto;
  grid-template-columns: calc(23% - 1.75vw) calc(27% - 1.75vw) calc(23% - 1.75vw) calc(27% - 1.75vw);
}
.dance__step dt{
  position: relative;
  margin: 0;
  padding: 0.25em 0.5em;
  background: #ff0;
  color: #f01586;
  border-radius: 1em 1em 0 0;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
}
.dance__step--movie dt{
  padding: 0.75em 0.5em;
  text-align: left;
}
.dance__step--movie dt:nth-child(3){
  grid-column: 2;
  grid-row: 1;
}
.dance__step--movie dt:nth-child(7){
  grid-column: 4;
  grid-row: 1;
}
.dance__step dt::after{
  content: "";
  position: absolute;
  right: -1.4vw;
  top: 2.75em;
  display: block;
  width: 0;
  height: 0;
  border-left: solid 1.5vw #fff;
  border-top: solid 1.5vw transparent;
  border-bottom: solid 1.5vw transparent;
}
.dance__step--movie dt::after{
  top: 4.25em;
}
.dance__step dt:last-of-type::after{
  display: none;
}
.dance__step dt em{
  margin-left: 0.15em;
  font-size: 1.5em;
}
.dance__step dd{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0.65em;
  background: #fff;
  color: #000;
  border-radius: 0 0 1em 1em;
}
.dance__step--movie dd:nth-child(4n){
  grid-row: span 2;
}
.dance__step dd > div{
  display: inline-block;
}
@media (min-width:400px){
  .dance__step--movie{
    grid-template-rows: auto 10em auto;
  }
}
@media (min-width:880px){
  .dance__step--movie{
    grid-template-rows: auto 8.5em auto;
  }
}
.dance .movieframe{
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  margin: 0.5em 0;
}
.dance__samplelist{
  list-style: none;
  padding:0;
}
@media (min-width:425px){
  .dance__samplelist{
    display: flex;
    justify-content: space-between;
  }
  .dance__samplelist > li{
    flex-basis:calc(50% - 0.5em);
  }
}
.dance__ttl{
  color: #fff;
  font-size: 2em;
}
.dance__ttl small{
  display: block;
  font-size: 0.4em;
  font-weight: normal;
}
.dance__ttl img{
  height: 1em;
}
@media (min-width:768px){
  .dance__ttl{
    margin-left: 20px;
  }
  .dance__ttl small{
    display: inline;
  }
}
.dance__dl{
  display: inline-grid;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-rows: auto;
  justify-content: space-between;
}
.dance__dl > dt{
  margin: 0.5em 1.5em 0.5em 0;
}
.dance__dl > dd{
  margin: 0.5em 0;
}
.dance__kakomi{
  padding: 2.25em;
  background: #fff;
  color: #f01586;
  border-radius: 1em;
}
.dance__kakomi :first-child{
  margin-top: 0;
}
.dance__kakomi :last-child{
  margin-bottom: 0;
}
.dance__short{
  margin-left: 2.25em;
  margin-right: 2.25em;
}
.dance__quo{
  display: flex;
  align-items: center;
}
.dance__quo__txt{
  flex: 1 0 10em;
  margin-left: 1.5em;
}

.dance__secttl{
  position: relative;
  margin-top: 13vw;
  padding: 0.4em;
  background: #fff;
  color: #f01586;
  border-radius: 0.5em;
  text-align: center;
  font-size: 1.75em;
}
.dance__secttl::before{
  content: "";
  display: block;
  position: absolute;
  top: -7vw;
  left: 2.5%;
  width: 95%;
  height: 7vw;
  background: url(../img/ttl_bg.svg) no-repeat 50% 100%;
  background-size: contain;
}
@media (min-width:560px){
  .dance__secttl{
    font-size: 1.25em;
  }
}
@media (min-width:768px){
  .dance__secttl::before{
    width: 80%;
    left: 10%;
  }
}
@media (min-width:1054px){
  .dance__secttl{
    margin-top: 5em;
  }
}
.dance__nav{
  font-size: 1.5em;
}
.dance__nav ul{
  display: flex;
  flex-wrap: wrap;
  margin: 3em -0.5em 1em;
}
.dance__nav__li{
  flex: 1 1 auto;
  margin: 0.5em;
}
.dance__nav__li--apply{
  flex: 1 1 100%;
}
.dance .dance__nav__btn{
  display: block;
  padding: 0.5em;
  background: #fff;
  color: #f01586;
  border: none;
  border-radius: 0.75em;
  text-align: center;
  text-decoration: none;
  line-height: 1;
}
.dance .dance__nav__btn--apply{
  font-size: 2em;
  padding: 0.5em;
  background: #ff0;
  border-radius: 0.45em;
}
.dance__form .dance__nav__btn,
.dance .dance__nav__btn--bk{
  font-size: 2em;
  flex-basis: 7em;
  padding: 0.5em;
  border-radius: 0.45em;
  background: #fcf;
  text-align: center;
}
.dance__form .dance__nav__btn--apply{
  background: #ff0;
}
.dance__nav__btn img{
  height: 1em;
}
.dance__movielist{
  display: flex;
  flex-wrap: wrap;
  margin: 1em -0.5em;
  padding: 0;
  list-style: none;
}
.dance__movielist > li{
  flex-basis:calc(50% - 1em);
  margin: 0.5em;
}
@media (min-width:600px){
  .dance__movielist > li{
    flex-basis:calc(33.3% - 1em);
  }
}
@media (min-width:768px){
  .dance__nav{
    font-size: 1em;
  }
  .dance__nav ul{
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
  }
  .dance__movielist > li{
    flex-basis:calc(25% - 1em);
  }
  .dance .dance__nav__btn{
    border-radius: 1.5em;
  }
  .dance .dance__nav__btn--apply{
    border-radius: 0.75em;
  }
  .dance__form .dance__nav__btn{
    border-radius: 0.45em;
  }
}


.dance__qalist dt{
  padding: 1.25em 0 1.25em 2.5em;
  border-top: dotted 3px #fff;
  background: url(../img/txt_q.png) no-repeat 0 1em;
  background-size: 1.5em;
}
.dance__qalist dt:first-of-type{
  border-top: none;
}
.dance__qalist dd{
  padding: 0 0 1.25em 2.5em;
  background: url(../img/txt_a.png) no-repeat 0 0;
  background-size: 1.5em;
}

.dance__form__error {
  border-radius: 1.5em;
  color: #f01586;
  background: #fcf;
  margin: 0.5em 0 0.25em;
  padding: 0.5em 1em;
  font-weight: bold;
  line-height: 1;
}
.dance__form__label{
  display: block;
  margin: 1.5em 0 0.5em;
}
.dance__form__label img{
  height: 1em;
}
.dance__form__label--agree img{
  height: 1.3em;
}
.dance__form__input input:not([type="checkbox"]),
.dance__form__input textarea{
  display: block;
  width: 100%;
  margin-bottom: 0.5em;
  padding: 0.5em 1em;
  border: solid 4px transparent;
  border-radius: 2.25em;
}
.dance__form__input textarea{
  border-radius: 1.25em;
}
.dance__form__input input[type="checkbox"]{
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.25em;
}

.dance__form__input textarea{
  height: 8em;
}
.dance__btnarea{
  display: flex;
  justify-content: space-around;
  margin: 4em 0;
}
.dance__thanks{
  margin: 3em 0 15em;
  text-align: center;
}
@media (min-width:768px){
  .dance__form{
    display: flex;
    flex-wrap: wrap;
  }
  .dance__form__label{
    flex-basis: 14em;
  }
  .dance__form__input{
    flex-basis: calc(100% - 14em);
    margin-top: 1.75em;
  }
  .dance__form__label--l{
    flex-basis: 30em;
  }
  .dance__form__input--l{
    flex-basis: calc(100% - 30em);
  }
  .dance__btnarea{
    flex-basis: 100%;
  }
}

/* 16:9のifarme */
.twitter-video{
  min-width: 0 !important;
}
.twitter-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:none;
}
.tomodal .img{
  position: relative;
  margin-bottom: 0.5em;
}

.tomodal .img::after{
  content: "";
  display: block;
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  width: 2em;
  height: 2em;
  border-radius: 0.5em;
  background-color: rgba(0,0,0,0.25);
  background-repeat: no-repeat;
  background-size: 1.5em auto;
  background-position: 50% 50%;
  z-index: 1;
}
.tomodal-yt .img::after{
 background-image: url(../../images/common/ico_social_yt.svg);
}
.tomodal-tw .img::after{
 background-image: url(../../images/common/ico_social_tw.svg);
}
.tomodal-ig .img::after{
 background-image: url(../../images/common/ico_social_is.svg);
}
